<?xml version="1.0"?>
<doc>
<assembly>
<name>
Store_Managment
</name>
</assembly>
<members>
<member name="T:Store_Managment.DB">
	<summary>
ملاحظات هامة
 ExecuteReader : يستخدم عند تمرير استعلام يجلب أكثر من سجل من قاعدة البيانات
  ExecuteNonQuery : يُستخدم عند تمرير استعلام لتعديل البيانات من إضافة إلى حذف أو تعديل وبذلك لا توجد بيانات مُعادة من قاعدة البيانات.
 </summary>
</member><member name="P:Store_Managment.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources._39_398728_black_and_red_4k">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.actions">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.back">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.back_ground_photo">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.BasicCustomersAdd">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.BasicCustomersDelete">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.BasicCustomersEdit">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.BasicTypeAdd">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.BasicTypeDelete">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.BasicTypeEdit">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.BasicTypesAdd">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.BasicTypesDelete">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.BasicTypeSearch">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.BasicTypesEdit">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.BasicTypesSearch">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.BasicTypesSearch1">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.bMaximize">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.buing">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.bullet_toggle_minus">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.buyinvoiceadd">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.buyinvoicedelete">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.buyinvoiceedit">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.check_connncet_button">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.customers">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.dash_ico">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.dash_ico1">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.dash_ico2">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.end_ui_login_from">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.f_login">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.get_out">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.info">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.Invoicesale">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.login_buttn">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.logo">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.loodin_gif">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.MainPic1">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.Password">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.power_button_icon">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.ProgramPic">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.ReportMains">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.Right">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.SalesInvoiceAdd">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.SalesInvoiceDelete">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.SalesInvoiceEdit">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.store">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.StoreManagement">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.user">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.UserAndPasswords">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:Store_Managment.My.Resources.Resources.Wrong">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="T:Store_Managment.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
</members>
</doc>